{% extends "template.html" %}{% block title%}REGISTRO CLIENTE{% endblock %}{% block content%} {% load static %}
<!--CUERPO DEL SITIO-->
<!--INICIO SELECCIONA OPCIÓN-->
&nbsp;
<div style="margin:10px; max-width: 1400px;">
    <div class="form-group col-md-8">
        <label for="">TIPO DE CLIENTE*</label>
        <select id="status" name="status" onChange="mostrar(this.value);">
            <option selected value="selecciona">SELECCIONA</option>
            <option value="persona">PERSONA</option>
            <option value="empresa">EMPRESA</option>            
        </select>
    </div>
</div>
<!--FIN SELECCIONA OPCIÓN-->
<!--INICIO FORMULARIO PERSONA-->
&nbsp;&nbsp;
<div>
    <div id="persona" style="display: none;">
        <form id="persona_form" action="" method="POST">
            {% csrf_token %}
            <div style="margin:10px; max-width: 1400px;">
                <div class="form-row">
                    <div>
                        <div class="form-group col-md-4">
                            <label for="txt-nombres">NOMBRES*</label>
                            <input type="text" class="form-control" id="txt-nombres" name="nombres" />
                        </div>
                        <div class="form-group col-md-4">
                            <label for="txt-apellido-paterno">APELLIDO PATERNO*</label>
                            <input type="text" class="form-control" id="txt-apellido-paterno" name="apellido-paterno" />
                        </div>
                        <div class="form-group col-md-4">
                            <label for="txt-apellido-materno">APELLIDO MATERNO*</label>
                            <input type="text" class="form-control" id="txt-apellido-materno" name="apellido-materno" />
                        </div>
                        <div class="form-group col-md-4">
                            <label for="txt-rut">RUT*</label>
                            <input type="text" class="form-control" id="txt-rut" name="rut" />
                        </div>
                        <div class="form-group col-md-4">
                            <label for="txt-email1">EMAIL*</label>
                            <input type="email" class="form-control" id="txt-email1" name="email1" />
                        </div>
                        <div class="form-group col-md-4">
                            <label for="txt-direccion1">DIRECCIÓN*</label>
                            <input type="text" class="form-control" id="txt-direccion1" name="direccion1" />
                        </div>
                        <div class="form-group col-md-4">
                            <label for="txt-comuna1">COMUNA*</label>
                            <input type="text" class="form-control" id="txt-comuna1" name="comuna1" />
                        </div>
                        <div class="form-group col-md-4">
                            <label for="txt-ciudad1">CIUDAD*</label>
                            <input type="text" class="form-control" id="txt-ciudad1" name="ciudad1" />
                        </div>
                        <div class="form-group col-md-4">
                            <label for="txt-telefono1">TELÉFONO*</label>
                            <input type="tel" class="form-control" id="txt-telefono1" name="telefono1" />
                        </div>
                        <div class="form-group col-md-4">
                            <label for="txt-telefono2">TELÉFONO 2</label>
                            <input type="tel" class="form-control" id="txt-telefono2" name="telefono2" />
                        </div>
                        <div class="form-group col-md-4">
                            <label for="password1">CONTRASEÑA*</label>
                            <input type="password" class="form-control" id="txt-password1" name="password1" required/>
                        </div>
                        <div class="form-group col-md-4">
                            <label for="password2">REPETIR CONTRASEÑA*</label>
                            <input type="password" class="form-control" id="txt-password2" name="password2" required/>
                        </div>
                    </div>
                </div>
            </div>
            <p>Todos los campos con * son obligatorios.</p>
            &nbsp &nbsp &nbsp
            <div class="row justify-content-center">
                <div class="col-4 derecha">
                    <button type="button" class="btn btn-secondary btn-lg" id="btn-enviar" onclick="enviar('persona_form')">ENVIAR</button>
                </div>
                <div class="col-4">
                    <button type="button" class="btn btn-secondary btn-lg" id="btn-limpiar" onclick="limpiar()">LIMPIAR</button>
                </div>
            </div>
        </form>
    </div>
</div>
<!--FIN FORMULARIO PERSONA-->
<!--INICIO FORMULARIO EMPRESA-->
&nbsp;&nbsp;
<div>
    <div id="empresa" style="display: none;">
        <form id="empresa_form" action="" method="POST">
            {% csrf_token %}
            <div style="margin:10px; max-width: 1400px;">
                <div class="form-row">
                    <div>
                        <div class="form-group col-md-4">
                            <label for="txt-razonsocial">RAZON SOCIAL*</label>
                            <input type="text" class="form-control" id="txt-razonsocial" name="razonsocial" />
                        </div>
                        <div class="form-group col-md-4">
                            <label for="txt-rol">ROL*</label>
                            <input type="text" class="form-control" id="txt-rol" name="rol" />
                        </div>
                        <div class="form-group col-md-4">
                            <label for="txt-email2">EMAIL*</label>
                            <input type="email" class="form-control" id="txt-email2" name="email2" />
                        </div>
                        <div class="form-group col-md-4">
                            <label for="txt-direccion2">DIRECCIÓN*</label>
                            <input type="text" class="form-control" id="txt-direccion2" name="direccion2" />
                        </div>
                        <div class="form-group col-md-4">
                            <label for="comuna2">COMUNA*</label>
                            <select name="comuna2" id="comuna2" class="form-select" aria-label="Default select example">
                                <option selected></option>
                                <option value="1">Cerrillos</option>
                                <option value="2">Cerro Navia</option>
                                <option value="3">Conchalí</option>
                                <option value="4">El Bosque</option>
                                <option value="5">Estación Central</option>
                                <option value="6">Huechuraba</option>
                                <option value="7">Independencia</option>
                                <option value="8">La Cisterna</option>
                                <option value="9">La Florida</option>
                                <option value="10">La Granja</option>
                                <option value="11">La Pintana</option>
                                <option value="12">La Reina</option>
                                <option value="13">Las Condes</option>
                                <option value="14">Lo Barnechea</option>
                                <option value="15">Lo Espejo</option>
                                <option value="16">Lo Prado</option>
                                <option value="17">Macul</option>
                                <option value="18">Maipú</option>
                                <option value="19">Ñuñoa</option>
                                <option value="20">Padre Hurtado</option>
                                <option value="21">Pedro Aguirre Cerda</option>
                                <option value="22">Peñalolén</option>
                                <option value="23">Pirque</option>
                                <option value="24">Providencia</option>
                                <option value="25">Pudahuel</option>
                                <option value="26">Puente Alto</option>
                                <option value="27">Quilicura</option>
                                <option value="28">Quinta Normal</option>
                                <option value="29">Recoleta</option>
                                <option value="30">Renca</option>
                                <option value="31">San Bernardo</option>
                                <option value="32">San Joaquín</option>
                                <option value="33">San José de Maipo</option>
                                <option value="34">San Miguel</option>
                                <option value="35">San Ramón</option>
                                <option value="36">Santiago</option>
                              </select>
                        </div>
                        <div class="form-group col-md-4">
                            <label for="ciudad2">CIUDAD*</label>
                            <select name="ciudad2" id="ciudad1" class="form-select" aria-label="Default select example">
                                <option value="1">Santiago</option>
                            </select>
                        </div>
                        <div class="form-group col-md-4">
                            <label for="txt-telefono3">TELÉFONO*</label>
                            <input type="tel" class="form-control" id="txt-telefono3" name="telefono3" />
                        </div>
                        <div class="form-group col-md-4">
                            <label for="txt-telefono4">TELÉFONO 2</label>
                            <input type="tel" class="form-control" id="txt-telefono4" name="telefono4" />
                        </div>
                        <div class="form-group col-md-4">
                            <label for="password3">CONTRASEÑA*</label>
                            <input type="password" class="form-control" id="txt-password3" name="password3" required/>
                        </div>
                        <div class="form-group col-md-4">
                            <label for="password4">REPETIR CONTRASEÑA*</label>
                            <input type="password" class="form-control" id="txt-password4" name="password4" required/>
                        </div>
                    </div>
                </div>
            </div>
            <p>Todos los campos con * son obligatorios.</p>
            &nbsp &nbsp &nbsp
            <div class="row justify-content-center">
                <div class="col-4 derecha">
                    <button type="button" class="btn btn-secondary btn-lg" id="btn-enviare" onclick="enviarE('empresa_form')">ENVIAR</button>
                </div>
                <div class="col-4">
                    <button type="button" class="btn btn-secondary btn-lg" id="btn-limpiare" onclick="limpiarE()">LIMPIAR</button>
                </div>
            </div>
        </form>
    </div>
</div>
<!--FIN FORMULARIO EMPRESA-->
&nbsp;&nbsp;
<!--FIN CUERPO DEL SITIO-->
<!--INICIO SCRIPT-->
<script src="{% static 'js/util/despliegue.js' %}"></script>
<script src="{% static 'js/util/empty.js' %}"></script>
<script src="{% static 'js/util/max-text.js' %}"></script>
<script src="{% static 'js/validaciones/form-persona.js' %}"></script>
<script src="{% static 'js/validaciones/form-empresa.js' %}"></script>
<!--FIN SCRIPT-->
{% endblock %}